/* ---------- カート 商品確認 ---------- */
#cart{
	text-align:center;
}

/* カート・テーブル */
#cart table{
    border-collapse:collapse;
    border:1px solid #CCC;
    border-spacing:0 empty-cells:show;
	text-align:left;
	margin:0 auto;
}

#cart table th,
#cart table td{
    border:1px solid #CCC;
    background-color:#F6F6EF;
	font-weight:normal;
	vertical-align:middle;
	padding:2px 5px;
}

#cart table th{
	white-space:nowrap;
}

#cart table td{
    background-color:#FFF;
}

#cart table td.nowrap{
	white-space:nowrap;
}

/* 商品価格 */
#cart table td.price{
	font-weight:bold;
	color:#CC0000;
	white-space:nowrap;
}

/* 小計・送料・合計 & ポイント */
#cart #cart_detail{
	text-align:right;
}

#cart #cart_detail dl{
	text-align:left;
	float:right;
	font-size:14px;
	padding:5px;
}

#cart #cart_detail dt{
	float:left;
	width:6.5em;
	font-size:12px;
}

#cart #cart_detail dd{
	width:100px;
	text-align:right;
	margin-left:6.5em;
	font-size:14px;
}

#cart #cart_detail dd.kakaku{
	font-weight:bold;
	margin-left:6.5em;
	color:#CC0000;
	font-size:14px;
}

/* ポイント */
#cart #cart_detail p{
	width:500px;
	text-align:right;
	padding:8px 8px 0 0;
	float:right;
}

/* 同時購入注意 */
#carttext01{
	width:600px;
	margin:0 auto;
}

#carttext01 p{
	color:red;
	text-align:left;
}

/* メンバーログイン・注文画面へ進む */
#cart #cart_top2{
	width:700px;
	margin:0 auto;
}

#cart #cart_login{
	margin-bottom:30px;
}

#cart #cart_login table,
#cart #cart_login table td,
#cart #cart_login table th{
	border:none;
	background-color:transparent;
}
#cart #cart_login table{
	width:100%;
	text-align:center;
	background-color:#FFF;
}

#cart #cart_login table th.loginhead{
	background-color:#F6F6EF;
	padding:2px 0;
	color:#333;
	font-weight:bold;
	width:340px;
	border:1px solid #CCC;
}

#cart #cart_login table td{
	padding:5px 0;
	border:1px solid #CCC;
	vertical-align:top;
}

#cart #cart_login table td em.err{
	color:red;
}

#cart #cart_login table td.none{
	padding:0;
	background-color:transparent;
	background-color:#FFF;
	border:none;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	width:20px;
}

#cart #cart_login table td p.formarea{
	text-align:left;
}


#cart #cart_login table td table#loginintable{
	border:none;
	background-color:transparent;
}

#cart #cart_login table td table#loginintable td{
	border:none;
	background-color:transparent;
}

/* 会員登録 */
#cart #cart_login table td .logincontdetail h4{
	font-size:14px;
	font-weight:bold;
	color:#CC0000;
	padding:5px;
}

#cart #cart_login table td .logincontdetail p{
	padding:5px 10px;
	padding-bottom:10px;
	text-align:left;
	width:80%;
	margin:0 auto;
}

#cart #cart_login table td .logincontdetail p.btn{
	padding:5px;
	text-align:center;
}

/* カート下部 ボタン */
#cart #cart_btns{
	text-align:center;
	width:auto;
	padding-bottom:15px;
}

#cart #cart_btns img{
	margin:10px;
}

#cart #cart_btns input{
	margin:10px;
	padding:0;
}

#cart #cart_btns2{
	text-align:center;
	float:right;
	width:290px;
}

#cart #cart_btns2 img{
	margin:5px;
}

#cart #cart_btns2 input{
	margin:5px;
}


#cart #cart_btns3{
	text-align:center;
	vertical-align:bottom;
}
#cart #cart_btns3 input{
	margin:0px;
	padding:0px;
	vertical-align:bottom;
}
#cart #cart_btns3 img{
	vertical-align:bottom;
	margin:0px;
	padding:0px;
}

